Collide is not in release candidate bower.json

Hi,

I just realized that collide is not part of bower.json in latest rc (1.0.0-rc.2)
Can you explain if collide is still needed, or has been abondonned ?

Cheers

Avi